## dokuwiki-cas 1.0

=== debian/changelog ===
dokuwiki-cas (1.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 21 Mar 2014 10:59:25 +0100
