=== debian/control ===
Source: dokuwiki-cas
Section: web
Priority: extra
Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1

Package: dokuwiki-cas
Architecture: all
Depends: ${misc:Depends}, wordpress, php-cas
Enhances: wordpress
Description: CAS authentication plugin for Dokuwiki
 Allow a CAS server to be used to authenticate users.
 An LDAP server can be configured to allow additional authorization.
