## dokuwiki-cas 1.1

=== debian/changelog ===
dokuwiki-cas (1.1) stable; urgency=low

  * Fix typo that caused the module to not initialize.

  * Add 'vurl' option to configure ServerServiceValidateURL.

  * Add missing dependency op php5-ldap.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 21 Mar 2014 13:59:45 +0100
