=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: dokuwiki-cas
 Architecture: all
-Depends: ${misc:Depends}, wordpress, php-cas
+Depends: ${misc:Depends}, wordpress, php-cas, php5-ldap
 Enhances: wordpress
 Description: CAS authentication plugin for Dokuwiki
  Allow a CAS server to be used to authenticate users.
