## dokuwiki-cas 1.2

=== debian/changelog ===
dokuwiki-cas (1.2) stable; urgency=low

  * Remove 'vurl' option again.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 21 Mar 2014 14:13:09 +0100
