## dokuwiki-cas 1.3

=== debian/changelog ===
dokuwiki-cas (1.3) stable; urgency=medium

  * Dependency/Enhances wordpress schrappen.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 18 Aug 2014 15:39:31 +0200
