=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: dokuwiki-cas
 Architecture: all
-Depends: ${misc:Depends}, wordpress, php-cas, php5-ldap
-Enhances: wordpress
+Depends: ${misc:Depends}, php-cas, php5-ldap
+Enhances: dokuwiki
 Description: CAS authentication plugin for Dokuwiki
  Allow a CAS server to be used to authenticate users.
  An LDAP server can be configured to allow additional authorization.
