## dokuwiki-cas 1.4

=== debian/changelog ===
dokuwiki-cas (1.4) stable; urgency=low

  * Extra groups from a file ($conf['auth']['extragroups']).
  * Fix bug that caused too many groups to be dropped.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Thu, 28 Aug 2014 16:49:03 +0200
