=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: web
 Priority: extra
 Maintainer: Wessel Dankers <W.S.L.Dankers@uvt.nl>
+Uploaders: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.1
 
 Package: dokuwiki-cas
 Architecture: all
-Depends: ${misc:Depends}, php-cas, php5-ldap
+Depends: ${misc:Depends}, dokuwiki, php-cas, php5-ldap
 Enhances: dokuwiki
 Description: CAS authentication plugin for Dokuwiki
  Allow a CAS server to be used to authenticate users.
