=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 41168 2014-03-21 10:14:54Z wsl $
# $URL: https://svn.uvt.nl/its-id/trunk/sources/dokuwiki-cas/debian/rules $

%:
	exec dh $@
