## dokuwiki-cas 1.5

=== debian/changelog ===
dokuwiki-cas (1.5) stable; urgency=medium

  * Rearrange for compatibility with Dokuwiki 2012-10-13 “Adora Belle” 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 14 Jun 2016 17:31:34 +0200
