## dokuwiki-cas 1.6

=== debian/changelog ===
dokuwiki-cas (1.6) stable; urgency=medium

  * Rebuild to get rid of `msg ("DEBUGABC");' in authcasldap/auth.php.

 -- Joost van Baal-Ilić <joostvb@uvt.nl>  Wed, 25 Jul 2018 13:25:16 +0200
