=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: dokuwiki-cas
 Architecture: all
-Depends: ${misc:Depends}, dokuwiki, php-cas, php5-ldap
+Depends: ${misc:Depends}, dokuwiki (>= 0.0.20140505.a), php-cas, php5-ldap
 Enhances: dokuwiki
 Description: CAS authentication plugin for Dokuwiki
  Allow a CAS server to be used to authenticate users.
